
Foreman - Feature #3107

Alphabetically sort hostgroups

09/17/2013 02:16 PM - Benjamin Papillon

Status: Closed   

Priority: Normal   

Assignee:    

Category: Web Interface   

Target version: 1.4.0   

Difficulty: easy Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

With many hostgroups, it would be nice to sort them alphabetically.

Related issues:

Has duplicate Foreman - Feature #2777: Sort hostgroups alphabetically in UI Duplicate 07/11/2013

Associated revisions

Revision 4b9d1fa7 - 11/13/2013 02:33 PM - Stephen Benjamin

fixes #3107 - enable sorting of hostgroups by label, sort by default

History

#1 - 11/12/2013 08:04 PM - Stephen Benjamin

I submitted a pull request to make it a sortable column:

https://github.com/theforeman/foreman/pull/1017

#2 - 11/13/2013 08:49 AM - Dominic Cleal

- Status changed from New to Ready For Testing

- Target version set to 1.10.0

#3 - 11/13/2013 02:34 PM - Dominic Cleal

- translation missing: en.field_release set to 2

#4 - 11/13/2013 03:31 PM - Anonymous

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 4b9d1fa72e8d96448a4ee89964d60db9bd349aec.

#5 - 12/10/2013 05:52 PM - Dominic Cleal

- Has duplicate Feature #2777: Sort hostgroups alphabetically in UI added

Powered by TCPDF (www.tcpdf.org)

05/23/2024 1/1

https://github.com/theforeman/foreman/pull/1017
https://projects.theforeman.org/projects/foreman/repository/foreman/revisions/4b9d1fa72e8d96448a4ee89964d60db9bd349aec
http://www.tcpdf.org

